body{
     scrollbar-face-color:#ccbca0;
     scrollbar-3dlight-color:#e7e0d3;
     scrollbar-darkshadow-color:#af976b;
     scrollbar-track-color:#e7e0d3;
     scrollbar-arrow-color:#625335;
     scrollbar-highlight-color:#af976b;
     scrollbar-shadow-color:#625335;
	 }
	 	 
body,td,p {font-family:tahoma,arial,helvetica,verdana;font-size:10pt;line-height:1.3;letter-spacing:1; }
small {font-family:arial,helvetica,verdana;font-size:8pt;line-height:1.4;letter-spacing:1.0; }
a:link,a:active,a:visited {color:#625335;}
a:hover{text-decoration:underline;color:#625335;}
hr{height:0px;border:solid #c0c0c0 0px;border-top-width:1px;}
H1,H2,H3{font-size:16px;letter-spacing:2.0;line-height:5.5pt;padding-bottom:4px;padding-top:2px;font-weight:bold;margin:6px,0px,6px,0px;color:#625335;background-image:url("/hansgrade/templates/hansgrade_new/images/headline_bg.jpg");background-repeat:no-repeat;}
H4{font-size:10pt;font-weight:bold;margin-bottom:6px;color:#625335;}
form{margin:0;}
IMG{border:0;}
ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu,ul.search{ padding: 0px;margin: 0px;list-style: none;}
#hvmenu {height: 17pt;	width: 690px;	border-top: 0px solid #000000;	border-right: 0px solid #000000;border-bottom: 0px solid #000000;border-left: 0px solid #000000;}
li{padding-top:0; padding-left: 9.5pt;background-image: url(menu/list.gif);
background-repeat: no-repeat; list-style: none;}
li.doc{padding-top:0; padding-left: 9.5pt;background-image: url(menu/doc.gif);background-repeat: no-repeat;}
li.docs{padding-left: 9.5pt;background-image: url(menu/docs.gif);background-repeat: no-repeat;}
li.sdoc{padding-left: 9.5pt;background-image: url(menu/sdoc.gif);background-repeat: no-repeat;}
li.sdocs{padding-left: 9.5pt;background-image: url(menu/sdocs.gif);background-repeat: no-repeat;}
.sitename{font-weight:normal;font-size:10pt;letter-spacing:1;}
.menulevel1,.menulevel2,.menulevel3,.locator,.navigator,.sitemaplevel1,.sitemaplevel2,.sitemaplevel3,.submenu{font-family:tahoma,verdana,arial,helvetica;font-weight:normal;font-size:10pt;color:#625335; line-height:1.3;letter-spacing:1;}
.menulevel1 a:link,.menulevel1 a:visited,.menulevel1 a:active,.menulevel1 a:hover,.menulevel2 a:link,.menulevel2 a:visited,.menulevel2 a:active,.menulevel2 a:hover,.menulevel3 a:link,.menulevel3 a:visited,.menulevel3 a:active,.menulevel3 a:hover,.locator a:link,.locator a:visited,.locator a:active,.locator a:hover,.navigator a:link,.navigator a:visited,.navigator a:active,.navigator a:hover,.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited,
.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover,.submenu a:link,.submenu a:visited,.submenu a:active,.submenu a:hover{text-decoration:none;}
.menu{font-family:tahoma,verdana,arial,helvetica;font-weight:normal;font-size:10pt;line-height:1.3;letter-spacing:1;color:#625335;}
.menu a{font-family:tahoma,verdana,arial,helvetica;text-decoration:underline;font-weight:normal;}
.login,.login a,.login a:link,.login a:visited,.login a:active,.login a:hover{font-family:tahoma,verdana,arial,helvetica;font-weight:normal;font-size:10pt;line-height:1.3;letter-spacing:1;color:#ffffff;text-decoration:none;}
.search a{font-family:tahoma,verdana,arial,helvetica;font-weight:normal;color:#625335; font-size:10pt;line-height:1.3;}
.search a:link,.search a:visited{font-family:tahoma,verdana,arial,helvetica;color:#625335;text-decoration:none; font-size:10pt;line-height:1.3;}
.search a:active,.search a:hover{font-family:tahoma,verdana,arial,helvetica;color:#625335;text-decoration:none; font-size:10pt;line-height:1.3;}
.edit{font-family:tahoma,verdana,arial,helvetica;font-size:7pt;color:black;background-color:#E1DFDF;}
.edit a:link,.edit a:visited,.edit a:active,.edit a:hover{font-family:tahoma,verdana,arial,helvetica;font-weight:normal;text-decoration:none;color:#625335;}
input,select{font-family:tahoma,verdana,arial,helvetica;font-size:10pt;line-height:1.3;text-indent:0px;}
textarea{font-family:tahoma,verdana,arial,helvetica;font-size:10pt;line-height:1.3;background-color:#ffffff; width:10;}
.searchbox .submit{font-family:tahoma,verdana,arial,helvetica;font-size:7pt;color:#625335;border:1px solid #A1A1A1;background-color:#ffffff;}
.searchbox .text{font-family:tahoma,verdana,arial,helvetica;font-size:7pt;color:#625335;background-color:#ffffff;border:1px solid #A1A1A1;}
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }
.cmsline	{ background-color: #FFFFFF; border: 2px #ffffff solid; }
.innerline	{ border: 2px #FFFFFF solid; }
.copyright {font-size:8pt;color:#625335;letter-spacing: -1px;}
.copyright a,.copyright a:link,.copyright a:visited {color:#625335;text-decoration:none;}
.copyright a:hover,.copyright a:active {color:#625335;text-decoration:underline;}

input,select{
    font-style: normal;font-family: tahoma,verdana,arial,helvetica, arial, helvetica;
    font-size:10pt;line-height:1.3;
	 width:130px;
    color: #625335;
    font-weight: normal;
    text-decoration: none;
    line-height: 12px;
    background: #ccbca0;
    border: 1px solid:625335;
    border-right: #625335 1px solid;
    border-top: #625335 1px solid;
    border-left: #625335 1px solid;
    border-bottom: #625335 1px solid;
	margin-top:2px;
	margin-bottom:2px;
}
.errorform{
    border:1px solid #cc3333;
    background-color:#ccbca0;
    width:130px;
	font-size:10pt;line-height:1.3;
}

.go{border:0px; width:16px; height:17px;}
textarea{
    font-family:tahoma,verdana,arial,helvetica,arial,helvetica;
    font-size:10pt;line-height:1.3;
    background-color: #ccbca0;
    width:250px;
    border: 1px solid:625335;
    border-right: #625335 1px solid;
    border-top: #625335 1px solid;
    border-left: #625335 1px solid;
    border-bottom: #625335 1px solid;
	margin-top:2px;
	margin-bottom:2px;
    color: #625335;
}


.searchbox.text,.searchbox.submit{
    border:1px solid #625335;
    background:ccbca0;
    width:81px;
	font-size:10pt;line-height:1.3;
}
/*.searchbox.text{background-image: url(images/search_bg.gif);}*/

.white{background:#F1F1EC;}